load('/model/importaListaPreco/importaListaPreco.js');
try {
    var importador = new Importador();
    importador.importaPrecoFornecedor(message, false);
} catch (err) {
    if (err.code) {
        throw JSON.stringify(err);
    }
    throw err;
}